@charset "utf-8";
/* CSS Document */
#homePage{
	width:980px;
	margin:auto;
}
/*文件头部分*/
#header{
	width:980px;
	margin:auto;
}
/*--主要页部分*/
#main{
	width:980px;
	margin:auto;
}
/*--页尾部分*/
#footer{
	width:980px;
	margin:auto;
}
/*--让此层位于左方--*/
.topnavLeft{
	float:left;
}
/*--让此层位于右方--*/
.topnavRight{
	float:right;
}
 .example table